Subject: Q-Chem (fwd)

From: [email-masked] (Wolfram Koch)
Date: Wed, 17 May 1995 11:06:15 +0200 (DFT)

Hi,
since my original question with regard to QCHEM was of interest not
only to me but to other subscribers as well, I append Benny Johnson's
reply (thanks...) to this posting.
 
Wolfram 

Forwarded message:
> From [email-masked] Tue May 16 18:46:59 1995
> Date: Tue, 16 May 1995 12:45:06 -0400 (EDT)
> From: [email-masked]
> To: [email-masked]
> Cc: [email-masked]
> Message-Id: <[email-masked]>
> Subject: Q-Chem
> 
> Dear Prof. Dr. Koch,
> 
> I am sorry not to reply to you sooner -- I have been out of the office.
> 
> >we heard a lot of rumor about the Gaussian off-spin program called
> >QCHEM. Can anyone - prefereably those in charge of QCHEM -
> >provide some information, such as: what is it good for,
> >where is it better than G9x, how much does it cost (very important...),
> >where to get it from, any positive or negative experiences, for which
> >platformns is it available, any GUI available, etc..  
> 
> Here is some information on Q-Chem.  I hope it is helpful in answering 
> your questions.
> 
> Q-Chem was founded in 1993 to build a new quantum chemistry package from
> the ground up for modern computer architectures.  The principals of Q-Chem
> are myself, Peter Gill (Massey University) and Martin Head-Gordon
> (UC Berkeley).  Q-Chem is not connected with Gaussian, Inc. in any way.
> However, the three of us used to collaborate with Gaussian and have implemented
> a number of recent features within the Gaussian program (e.g. DFT, 2-e
> integrals and derivatives, direct SCF and MP2, QCI).
> 
> Q-Chem incorporates many conventional ab initio (HF, MP, CIS, etc.)
> as well as density functional methods. The main strength of Q-Chem over
> currently available programs is that it is designed from the beginning with
> new algorithms for the efficient treatment of very large molecular systems.
> Additionally, the algorithms have been structured to take advantage of
> massively parallel computing platforms from the outset, rather than attempting
> to adapt pre-existing code to parallel architectures.  In these ways Q-Chem
> will significantly expand the range of tractable chemical problems.
> 
> An example of this is Continuous Fast Multipole Method (CFMM), which is a
> technique for evaluating the Coulomb matrix (the rate-limiting step in
> large-scale density functional calculations) in an amount of work which is
> linear in system size, instead of quadratic as required by other programs.
> 
> Q-Chem is under development and is expected to be released publicly in
> early 1996 on a variety of Unix workstations and supercomputers.  Currently
> we run on IBM, SGI, DEC, HP, Cray, Fujitsu and Convex platforms.  Although
> we have not yet fixed a definite price, Q-Chem will be competitive with other
> commercial programs and will carry a substantial academic discount.
> A GUI will definitely be available.  Compatibility with a number of
> established GUIs is planned.
> 
> If you have additional questions about the program or the company, I would be
> happy to answer them.
> 
> Sincerely yours,
> Benny Johnson, Ph.D.
> President
> Q-Chem, Inc.
> 317 Whipple St.
> Pittsburgh, PA  15218
> USA
> 

-- 
_________________________________________________________________________

 Prof. Dr. Wolfram Koch     Institut fuer Organische Chemie, Sekr.C3
                            Technische Universitaet Berlin
                            Strasse des 17.Juni 135, D-10623 Berlin
                            Fon: +49 30 314 27870, Fax: +49 30 314 21102
                            e-mail: [email-masked]
_________________________________________________________________________